.CareerContainer {
    width: 100%;

    .DateInput {
        background-color: transparent;
        font-family: 'Roboto', sans-serif;
        color: #f3f3f3;
        border-radius: 6px;
        border-color: #52526B;
        margin: 0.5rem 0 0 0;
        width: 100%;
        border: none;

        &:hover,
        &:target,
        &:visited,
        &:active,
        &:focus,
        &:focus-visible,
        &:focus-within {
            background-color: transparent;
            color: #f3f3f3;
        }
    }

    .FormInput {
        background-color: transparent;
        font-family: 'Roboto', sans-serif;
        color: #f3f3f3;
        border-radius: 6px;
        border-color: #52526B;
        margin: 0.5rem 0 2rem 0;
        width: 100%;

        &:hover,
        &:target,
        &:visited,
        &:active,
        &:focus,
        &:focus-visible,
        &:focus-within {
            background-color: transparent;
            color: #f3f3f3;

        }
    }

    .companyName {
        font-size: 16px;
        line-height: 22px;
        font-family: 'Roboto', sans-serif;
        color: white;

    }

    .JoinDate {
        font-family: 'Roboto', sans-serif;
        font-size: 16px;
        line-height: 22px;
        color: #8E8EA3;
    }
}